print("import: 'pypairs'")
import pypairs

print("import: 'pypairs.datasets'")
import pypairs.datasets

print("import: 'pypairs.pairs'")
import pypairs.pairs

print("import: 'pypairs.utils'")
import pypairs.utils

print("import: 'pypairs.settings'")
import pypairs.settings

